<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Ez az OAuth 2 fiók már össze van kapcsolva egy másik Totara fiókkal';
$string['accountexists'] = 'Ezzel a felhasználónévvel már szerepel felhasználó a portálon. Ha ez az Ön fiókja, jelentkezzen be és kapcsolja össze ugrópontját a beállítási oldalon lévővel.';
$string['accountwithemailexists'] = 'Ezen az e -mail címen már létezik felhasználó ezen az oldalon. Ha ez a fiókja, jelentkezzen be felhasználónevének és jelszavának megadásával, és adja hozzá csatolt bejelentkezésként a beállítások oldalon.';
$string['allowaccountcreation'] = 'Új fiókok létrehozásának engedélyezése';
$string['allowaccountcreation_desc'] = 'Engedélyezze, ha azt szeretné, hogy ez a bővítmény új OAuth 2 fiókokat hozzon létre, amikor a felhasználók először jelentkeznek be az OAuth szolgáltatáson keresztül.';
$string['allowautolinkingexisting'] = 'A meglévő fiókok automatikus összekapcsolásának engedélyezése';
$string['allowautolinkingexisting_desc'] = 'Engedélyezze, ha engedélyezni szeretné a külső OAuth 2-fiókok automatikus összekapcsolását meglévő helyi Totara felhasználói fiókokkal e-mail címeken keresztül a bejelentkezési folyamat során.

A fiókok feltörésének megelőzése érdekében erősen ajánlott engedélyezni az e-mailes tulajdonjog megerősítését a kibocsátó beállításaiban.';
$string['alreadylinked'] = 'Ez a külső fiók már kapcsolódik egy portálon lévő fiókhoz.';
$string['auth_oauth2description'] = 'OAuth 2 szabványon alapuló hitelesítés';
$string['auth_oauth2settings'] = 'OAuth 2 hitelesítés beállításai';
$string['confirmaccountemail'] = 'Üdvözöljük, {$a->fullname},

A(z) \'{$a->sitename}\' portálról az Ön e-mail címével új fiók létrehozását kérték.

Új fiókjának megerősítéséhez látogasson el ide:

{$a->link}

A levelező programokban ez általában kék színben jelenik meg és kattintással használható. Ha ez nem működik, másolja ki a címet és illessze be böngészője címsorába.

Ha segítségre van szüksége, forduljon a rendszergazdához:
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: fiók adatai';
$string['confirmationinvalid'] = 'A megerősítő ugrópont vagy érvénytelen, vagy lejárt. Kezdje újra a bejelentkezést az új megerősítő e-mail előállításához.';
$string['confirmationpending'] = 'A fiók e-mailben való megerősítésre vár.';
$string['confirmdeletelinkedlogin'] = 'Törli a(z) {$a->issuername} társított bejelentkezési adatait a(z) {$a->fullname} felhasználóhoz?';
$string['confirmlinkedloginemail'] = 'Üdvözöljük, {$a->fullname},

A(z) \'{$a->sitename}\' portálon lévő fiókjához az Ön e-mail címével  {$a->issuername} bejelentkezés
{$a->linkedemail} összekapcsolását kérték.

A kérelem megerősítéséhez és a bejelentkezések összekapcsolásához látogasson el ide:

{$a->link}

A levelező programokban ez általában kék színben jelenik meg és kattintással használható. Ha ez nem működik, másolja ki a címet és illessze be böngészője címsorába.

Ha segítségre van szüksége, forduljon a rendszergazdához:
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: összekapcsolt bejelentkezés megerősítése';
$string['createaccountswarning'] = 'Ezzel a hitelesítő segédprogrammal a felhasználók fiókokat hozhatnak létre a portálján. Használata esetén bekapcsolhatja az "authpreventaccountcreation" beállítást.';
$string['createnewlinkedlogin'] = 'Új  ({$a}) fiók összekapcsolása';
$string['deletelinkedlogin'] = 'Linkelt bejelentkezés törlése';
$string['emailconfirmlink'] = 'Fiókjainak összekapcsolása';
$string['emailconfirmlinksent'] = '<p>Ezzel az e-mail címmel már létezik fiók, de még nincs összekapcsolva.</p>
<p>Bejelentkezés előtt a fiókokat össze kell kapcsolni.</p>
<p><b>{$a}</b> címére e-mailt kellett kapnia.</p>
<p>Benne megtalálja a fiókok összekapcsolásához szükséges egyszerű utasításokat.</p>
<p>Ha továbbra is gondjai vannak, forduljon a rendszergazdához.</p>';
$string['emailpasswordchangeinfo'] = 'Kedves {$a->firstname},

Valaki (valószínűleg Ön) új jelszót kért a fiókjához a „{$a->sitename}” webhelyen.

Jelszava azonban nem állítható vissza, mert egy másik oldalon lévő fiókját használja a bejelentkezéshez.

Kérjük, jelentkezzen be a korábbiak szerint, a bejelentkezési oldalon található hivatkozás segítségével.
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Jelszó módosítási adatok';
$string['info'] = 'Külső fiók';
$string['issuer'] = 'OAuth 2 szolgáltatás';
$string['issueremail'] = 'Külső kibocsátó e -mail címe';
$string['issuernologin'] = 'A kibocsátóval nem lehet belépni.';
$string['issuerusername'] = 'Külső kibocsátó felhasználóneve';
$string['linkedlogins'] = 'Összekapcsolt bejelentkezések';
$string['linkedloginshelp'] = 'Összekapcsolt bejelentkezések súgója';
$string['loginerror_authenticationfailed'] = 'A hitelesítés nem sikerült.';
$string['loginerror_cannotcreateaccounts'] = 'E-mail címével nem létezik fiók.';
$string['loginerror_invaliddomain'] = 'A portálon az e-mail cím nem használható.';
$string['loginerror_nolinking'] = 'Az OAuth 2 fiókok nem kapcsolhatók össze helyi fiókokkal.';
$string['loginerror_nouserinfo'] = 'Nem érkezett vissza felhasználói adat. Lehet, hogy az OAuth 2 szolgáltatás hibásan van beállítva.';
$string['loginerror_userincomplete'] = 'A visszakapott felhasználói adat nem tartalmaz felhasználónevet és e-mail címet. Lehet, hogy az OAuth 2 szolgáltatás hibásan van beállítva.';
$string['noissuersavailable'] = 'A beállított OAuth2 szolgáltatások közül egyik sem engedi a bejelentkezési fiókok összekapcsolását.';
$string['notenabled'] = 'Az OAuth2 hitelesítő segédprogram nincs bekapcsolva.';
$string['notloggedindebug'] = 'A bejelentkezés nem sikerült. Oka:  {$a}';
$string['notwhileloggedinas'] = 'Összekapcsolt bejelentkezések más felhasználóként való bejelentkezés esetén nem kezelhetők.';
$string['oauth2:deletelinkedlogins'] = 'Törölje az OAuth 2 bejelentkezési linkeket';
$string['oauth2:managelinkedlogins'] = 'Saját összekapcsolt bejelentkezési fiókok kezelése';
$string['plugindescription'] = 'Ez a hitelesítési bővítmény megjeleníti a konfigurált identitásszolgáltatók listáját a bejelentkezési oldalon. Az identitásszolgáltató kiválasztásával a felhasználók bejelentkezhetnek az OAuth 2 szolgáltató hitelesítő adataival.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'OAuth 2 kibocsátó e -mailjei';
$string['userdataitem-issuer-username'] = 'OAuth 2 kibocsátó felhasználónevei';
