<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Elért eredmény';
$string['achievinggrade'] = 'Osztályzatot elérő';
$string['activities'] = 'Tevékenységek';
$string['activitiescompleted'] = 'Teljesített tevékenységek';
$string['activitiescompleted_help'] = 'Ezek olyan tevékenységek, amelyeket a tanulóknak teljesíteniük kell e kritériumok teljesítéséhez. A tevékenységeknek engedélyezniük kell a \'Tevékenység teljesítés\' lehetőséget, hogy megjelenjenek a listán.';
$string['activitiescompletednote'] = 'Megjegyzés: a tevékenység teljesítését be kell állítani ahhoz, hogy a fenti listában megjelenjen.';
$string['activityaggregation'] = 'Előfeltétel';
$string['activityaggregation_all'] = 'MINDEN kiválasztott tevékenység teljesítése';
$string['activityaggregation_any'] = 'VALAMELY kiválasztott tevékenység teljesítése';
$string['activityaggregationmethod'] = 'Aggregálási módszer';
$string['activityaggregationmethod_help'] = 'Az \'Összes\' összesítési mód azt jelenti, hogy ez a kritérium akkor lesz teljesítve, ha a tanuló teljesíti az összes kiválasztott tevékenységet. Ha az összesítési módszer \'Bármelyik\' beállításra van állítva, akkor csak az egyik kiválasztott tevékenység teljesítésére lesz szükség ahhoz, hogy a tanuló befejezze a kurzust.';
$string['activitycompletion'] = 'Tevékenység teljesítése';
$string['activityrpl'] = 'RPL tevékenység';
$string['afterspecifieddate'] = 'Meghatározott dátum után';
$string['aggregateall'] = 'Minden';
$string['aggregateany'] = 'Bármelyik';
$string['aggregationmethod'] = 'Összegzési módszer';
$string['aggregationmethod_help'] = 'Az \'Összes\' összesítés mód azt jelenti, hogy a kurzus akkor lesz teljesítve, ha a tanuló teljesíti az ezen az oldalon beállított összes feltételt. Ha az összesítési módszer \'Bármelyik\' -re van állítva, a tanulónak csak egy kritériumot kell teljesítenie ahhoz, hogy befejezze a kurzust.';
$string['all'] = 'Mind';
$string['any'] = 'Bármelyik';
$string['approval'] = 'Jóváhagyás';
$string['archivecheck'] = 'Archiválja {$a} ?';
$string['archivecompletions'] = 'Tárolt teljesítések';
$string['archivecompletionscheck'] = 'Biztos hogy archiválni akarja az ezt a kurzust teljesített felhasználók teljesítéseit?
 <br />
 Ezek korlátozott méretben lesznek tárolva és az eredeti bejegyzések törölve lesznek.';
$string['archivedcompletions'] = '{$a} kurzus archivált teljesítései';
$string['archiveusersaffected'] = '{$a} felhasználók érintettek lesznek';
$string['archivingcompletions'] = '{$a} kurzus teljesítéseinek archiválása';
$string['badautocompletion'] = 'Automatikus teljesítés kiválasztásakor legalább egy követelményt (lásd alább) is meg kell adnia.';
$string['cannotarchivecompletions'] = 'Nincs engedélye a kurzus teljesítéseinek archiválására';
$string['complete'] = 'Teljesítve';
$string['completed'] = 'Teljesítve';
$string['completed-on'] = 'Befejezve: {$a->timecompleted}';
$string['completedunlocked'] = 'Teljesítési lehetőségek feloldva';
$string['completedunlockedtext'] = 'Ha menti a módosításokat, minden felhasználó esetén törlődik a teljesítési állapot. Ha ezen később módosítani szeretne, ne mentse el az űrlapot.';
$string['completedviarpl-on'] = 'RPL-n keresztül teljesítve ({$a->rpl}) ekkor {$a->timecompleted}';
$string['completedwarning'] = 'Teljesítési lehetőségek zárolva';
$string['completedwarningtext'] = '({$a}) résztvevő esetén a tevékenységet már megjelölte mint teljesítettet. A teljesítési lehetőségek módosításakor törlődik teljesítési állapotuk, ami zavarhoz vezethet. A lehetőségek zárolva vannak, csak akkor oldja fel őket, ha ez elengedhetetlen.';
$string['completeviarpl'] = 'Teljesítés rpl-n keresztül';
$string['completion'] = 'Teljesítés nyomon követése';
$string['completionactivitydefault'] = 'Alaptevékenység használata';
$string['completion-alt-auto-enabled'] = 'A rendszer ezt a tételt a(z) {$a} feltételek szerint teljesítettet jelöli meg.';
$string['completion-alt-auto-fail'] = 'Teljesítve: {$a}  (a teljesítési osztályzatot nem érte el)';
$string['completion-alt-auto-n'] = 'Nincs teljesítve:  {$a}';
$string['completion-alt-auto-pass'] = 'Teljesítve: {$a} (a teljesítési osztályzatot elérte)';
$string['completion-alt-auto-y'] = 'Teljesítve:  {$a}';
$string['completion-alt-manual-enabled'] = 'A felhasználók ezt a tételt kézzel mint teljesítettet jelölhetik meg: {$a}';
$string['completion-alt-manual-n'] = 'Nincs teljesítve:  {$a}; teljesítettként való megjelöléséhez válassza ki.';
$string['completion-alt-manual-y'] = 'Teljesítve:  {$a}, teljesítetlenként való megjelöléséhez válassza ki.';
$string['completion_automatic'] = 'A tevékenységet teljesítettként jelöli meg, ha a feltételek teljesültek.';
$string['completioncriteriachanged'] = 'A kurzus teljesítési kritériumok mentésre kerültek. Ha az aktív résztvevők már teljesítik a teljesítési feltételeket, akkor állapotuk frissül a következő cron futtatáskor';
$string['completiondefault'] = 'Alapteljesítés nyomon követése';
$string['completiondependencies'] = 'Teljesítési függőségek';
$string['completiondependencies_help'] = 'Ezek olyan kurzusok, amelyeket a tanulónak be kell fejeznie, mielőtt ezt a kurzust teljesítettnek lehetne jelölni';
$string['completiondisabled'] = 'Kikapcsolva, a tevékenység beállításai között nem szerepel.';
$string['completionduration'] = 'Beiratkozás';
$string['completionenabled'] = 'Bekapcsolva, a teljesítésen és a tevékenység beállításain keresztül szabályozható';
$string['completionexpected'] = 'Teljesítés előírt időpontja';
$string['completionexpectedfor'] = 'A „{$a->modulename}” tevékenység „{$a->instancename}” várható teljesítése';
$string['completionexpected_help'] = 'Ezzel állítja be azt az időpontot, amikorra a tevékenységet teljesítenie kell. A dátum nem jelenik meg a tanulók számára, és csak az előrehaladási riportban látható.';
$string['completion-fail'] = 'Teljesítve a teljesítési osztályzatot nem érte el)';
$string['completion_help'] = 'Bekapcsolása esetén a tevékenység teljesítését a rendszer bizonyos feltételek alapján kézi vagy automatikus úton figyeli. Szükség esetén több feltételt adhat meg. Ilyen esetben a tevékenység csak akkor teljesítődik, ha MINDEN feltétel teljesült.';
$string['completionicons'] = 'Teljesítés jelölőnégyzetei';
$string['completionicons_help'] = 'A tevékenység melletti jelölőnégyzettel jelezheti a tevékenység teljesítését.

Ha pontozott szegélyű négyzetet lát, abban automatikusan megjelenik a pipa, ha a tevékenységet a tanár által beállított feltételeknek megfelelően teljesítette.

Ha vastag szegélyű jelölőnégyzet jelenik meg, rákattinthat, ha úgy véli, teljesítette a tevékenységet (újbóli kattántással kiveheti a pipát, ha meggondolja magát).';
$string['completion_manual'] = 'A tanulók ezt a tevékenységet kézzel mint teljesítettet jelölhetik meg.';
$string['completion-manual'] = 'A {$a} kézi kitöltése.';
$string['completionmenuitem'] = 'Teljesítés';
$string['completion-n'] = 'Nem teljesítette';
$string['completion_none'] = 'Ne jelölje a tevékenység teljesítését';
$string['completionnotenabled'] = 'A teljesítés nincs bekapcsolva';
$string['completionnotenabledforcourse'] = 'A teljesítés ebben a kurzusban nincs bekapcsolva';
$string['completionnotenabledforsite'] = 'A teljesítés ezen a portálon nincs bekapcsolva';
$string['completionondate'] = 'Dátum';
$string['completionondatevalue'] = 'A felhasználónak beiratkozottnak kell maradnia eddig';
$string['completion-pass'] = 'Teljesítette (\'megfelelt\' osztályzatot kapott)';
$string['completionprogressonview'] = 'Folyamatban állapotúra állítás első megtekintésre';
$string['completionprogressonviewhelp'] = 'Állítsa Folyamatban lévőre a kurzus teljesítési állapotát, amint a felhasználók először megtekintik a kurzust (és nem akkor, mihelyst teljesítik az első kritériumot).';
$string['completionprogressonview_help'] = 'Állítsa Folyamatban lévőre a kurzus teljesítési állapotát, amint a felhasználók először megtekintik a kurzust (és nem akkor, mihelyst teljesítik az első kritériumot).';
$string['completionsettingslocked'] = 'A teljesítés beállításai zárolva';
$string['completionsettingsunlocked'] = 'Teljesítési beállítások feloldva';
$string['completionstartonenrol'] = 'A teljesítés nyomon követése a beiratkozással veszi kezdetét';
$string['completionstartonenrolhelp'] = 'Kezdje el a tanuló előrehaladását nyomon követni a kurzus teljesítésben a beiratkozás után';
$string['completionstartonenrol_help'] = 'Kezdje el a tanuló előrehaladását nyomon követni a kurzus teljesítésben a beiratkozás után';
$string['completion-title-manual-n'] = 'Megjelöli mint teljesíttet:  {$a}';
$string['completion-title-manual-y'] = 'Megjelöli mint nem teljesítettet:  {$a}';
$string['completionusegrade'] = 'Osztályzat előírása';
$string['completionusegrade_desc'] = 'A tanulónak a tevékenység teljesítéséhez osztályzatot kell kapnia';
$string['completionusegrade_help'] = 'Bekapcsolása esetén a tanulónak a tevékenység teljesítéséhez osztályzatot kell kapnia. Ha teljesítési osztályzat van megadva, sikeres vagy sikertelen ikon jelenhet  meg.';
$string['completionview'] = 'Megtekintés előírása';
$string['completionview_desc'] = 'A tanulónak a tevékenység teljesítéséhez a tevékenységet meg kell tekintenie';
$string['completionview_help'] = 'Ha ez a tevékenység rendelkezik a **Nézet kötelező** feltétel mellett más kritériumokkal, akkor a felhasználó csak akkor lesz teljesítettként jelölve, ha a tevékenységet egy olyan pillanatban tekinti meg, amikor az összes többi kritérium már teljesítve van.

Például, tételezzük fel, hogy van egy olyan tevékenység, amelyben engedélyezve vannak a **Nézet kötelező** és az **Osztályzat kötelező** kritériumok. Ha egy felhasználó először megtekintette a tevékenységet, majd később egy adminisztrátor kiosztott neki egy osztályzatot, akkor a felhasználónak újra meg kellene tekintenie a tevékenységet (az osztályzat megszerzése után), hogy az teljesítettként jelenjen meg.

Ezért nem javasolt a **Nézet kötelező** kritérium használata más feltételekkel kombinálva, kivéve, ha erre a speciális viselkedésre van szükség. A legtöbb esetben a többi kritériumnak elegendőnek kell lennie. Például a kaphatott osztályzatot anélkül, hogy megtekintette volna a tevékenységet, így felesleges lenne engedélyezni a **Nézet kötelező** feltételt.';
$string['completion-y'] = 'Teljesítette';
$string['configcompletiondefault'] = 'Alapbeállítás a teljesítés nyomon követéséhez új tevékenységek létrehozása esetén';
$string['configenablecompletion'] = 'Bekapcsolása esetén kurzusszinten követheti nyomon a teljesítést';
$string['configenablecourserpl'] = 'Ha engedélyezve van, a kurzus teljesítettként megjelölhető úgy, hogy a felhasználót hozzárendeli az előzetes tanuláshoz.';
$string['configenablemodulerpl'] = 'Ha egy modul számára engedélyezve van, akkor az adott modultípushoz tartozó bármely Kurzus Teljesítési kritériumot teljesítettnek lehet jelölni a felhasználó Tanulási előzményekhez való hozzárendelésével.';
$string['confirmselfcompletion'] = 'Önálló teljesítés megerősítése';
$string['courseaggregation'] = 'Előfeltétel';
$string['courseaggregation_all'] = 'MINDEN kiválasztott kurzus teljesítése';
$string['courseaggregation_any'] = 'VALAMELY kiválasztott kurzus teljesítése';
$string['courseaggregationmethod'] = 'Aggregálási módszer';
$string['courseaggregationmethod_help'] = 'Az \'Összes\' összesítés mód azt jelenti, hogy a kurzus akkor lesz teljesítve, ha a tanuló teljesíti az ezen az oldalon beállított összes feltételt. Ha az összesítési módszer \'Bármelyik\' -re van állítva, a tanulónak csak egy kritériumot kell teljesítenie ahhoz, hogy befejezze a kurzust.';
$string['coursealreadycompleted'] = 'Már teljesítette a kurzust.';
$string['coursecomplete'] = 'Kurzus teljesítve';
$string['coursecompleted'] = 'Kurzus teljesítve';
$string['coursecompletion'] = 'Kurzus teljesítése';
$string['coursecompletioncondition'] = 'Feltétel: {$a}';
$string['coursegrade'] = 'Kurzusosztályzat';
$string['coursegrade_help'] = 'Ha engedélyezve van, akkor ez a kritérium teljesített lesz a tanuló számára, ha eléri az előre meghatározott vagy annál magasabb pontszámot';
$string['courserpl'] = 'Kurzus RPL';
$string['courserplorallcriteriagroups'] = 'RPL kurzus vagy <br /> minden kritériumcsoport számára';
$string['courserploranycriteriagroup'] = 'RPL kurzus vagy <br /> bármely kritériumcsoport számára';
$string['coursesavailable'] = 'Felvehető kurzusok';
$string['coursesavailableexplaination'] = '<i>A kurzus listán való megjelenítéséhez teljesítési követelményeket kell beállítani</i>';
$string['criteria'] = 'Követelmények';
$string['criteriagradenote'] = 'Kérjük, vegye figyelembe, hogy az itt elvárt pont frissítése nem frissíti a jelenlegi kurzus teljesítéséhez szükséges pontszámot.';
$string['criteriagroup'] = 'Követelménycsoport';
$string['criteriarequiredall'] = 'Az összes alábbi követelmény teljesítendő';
$string['criteriarequiredany'] = 'Bármely alábbi követelmény teljesítendő';
$string['csvdownload'] = 'Letöltés táblázatos (UTF-8 .csv) formában.';
$string['date'] = 'Dátum';
$string['date_help'] = 'Ha engedélyezve van, akkor ez a kritérium teljesítettként lesz megjelölve minden olyan felhasználó számára, ahol a megadott dátum teljesítve van.';
$string['datepassed'] = 'Teljesítés dátuma';
$string['days'] = 'Nap';
$string['daysafterenrolment'] = 'Napok a beiratkozás után';
$string['daysoftotal'] = '{$a->total} / {$a->days} nap';
$string['deletecompletiondata'] = 'Teljesítési adatok törlése';
$string['deletedcourse'] = 'Törölt kurzus';
$string['dependencies'] = 'Feltételek';
$string['dependenciescompleted'] = 'Más kurzusok teljesítése';
$string['durationafterenrolment'] = 'Időtartam a beiratkozás után';
$string['durationafterenrolment_help'] = 'Ha engedélyezve van ez a kritérium, akkor lesz teljesítettnek jelölve, ha a felhasználó beiratkozási ideje eléri a megadott időtartamot.';
$string['editcoursecompletionsettings'] = 'A kurzusteljesítés beállításainak szerkesztése';
$string['enablecompletion'] = 'Teljesítés nyomon követésének bekapcsolása';
$string['enablecompletion_help'] = 'Bekapcsolása esetén a teljesítés követésének oldalán és a tevékenység beállításai között megjelennek a teljesítés követési beállításai';
$string['enablecourserpl'] = 'RPL kurzusokhoz való engedélyezése';
$string['enablemodulerpl'] = 'RPL modulokhoz való engedélyezése';
$string['enrolmentduration'] = 'Beiratkozás időtartama';
$string['enrolmentdurationlength'] = 'A felhasználónak beiratkozottnak kell maradnia erre';
$string['err_noactivities'] = 'A teljesítésre vonatkozó információk nem minden tevékenység esetén vannak bekapcsolva, így előfordulhat, hogy semmi nem jelenik meg. A teljesítésre vonatkozó információkat az adott tevékenység beállításainak szerkesztésével kapcsolhatja be.';
$string['err_nocourses'] = 'A kurzusteljesítés egyetlen másik kurzusnál sincs bekapcsolva, így egy sem jeleníthető meg. A kurzusteljesítést a kurzus beállításainál kapcsolhatja be.';
$string['err_nocriteria'] = 'A kurzushoz nincs teljesítési feltétel beállítva';
$string['err_nograde'] = 'A kurzushoz nincs beállítva teljesítési osztályzat.A követelmény bekapcsolásához állítson be egy teljesítési osztályzatot a kurzushoz.';
$string['err_noroles'] = 'A kurzusban nincs megadva \'moodle/course:markcomplete\' jogosultságú szerep. A követelménytípus bekapcsolásához adja hozzá a jogosultságot a szerep(ek)hez.';
$string['err_nousers'] = 'A kurzusban vagy a csoportban nincs olyan felhasználó, akivel kapcsolatosan a teljesítésre vonatkozó információk megjelenhetnének. (A teljesítésre vonatkozó információk alaphelyzetben csak a tanulóknál jelennek meg, így ha nincsenek tanulók, megjelenik ez a hibaüzenet. A rendszergazdák az adminisztrációs képernyőkön módosíthatnak ezen.)';
$string['error:cannotarchiveprogcourse'] = 'A program vagy a bizonyítvány részét képező kurzusok nem archiválhatók manuálisan.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Az RPL eredménynek üresnek kell lennie, ha a felhasználó teljesítette a kurzust (RPL nélkül).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, ha a felhasználó teljesítette a kurzust (RPL nélkül).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'A teljesítési idő nem lehet üres, ha a felhasználó teljesítette a kurzust.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Az RPL eredménynek üresnek kell lennie, amikor a felhasználó folyamatban van.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, amikor a felhasználó folyamatban van.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'A teljesítési idő üres kell, hogy legyen, ha a felhasználó még nem teljesítette a kurzust.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Az RPL eredménynek üresnek kell lennie, amikor a felhasználó még nem kezdte el a kurzust.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, amikor a felhasználó még nem kezdte el a kurzust.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'A teljesítési időnek üresnek kell lennie, amikor a felhasználó még nem kezdte el a kurzust';
$string['error:coursestatusrplcomplete-rplempty'] = 'Az RPL nem lehet üres, ha a felhasználó rpl-en keresztül teljesíti a kurzust';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'A teljesítési idő nem lehet üres, ha a felhasználó  rpl-n keresztül teljesítette a kurzust';
$string['error:criteriaincomplete-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, ha a kritériumok nem teljesülnek';
$string['error:criterianotmodule-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, ha a kritériumok nem a tevékenység teljesítésére vonatkoznak';
$string['error:databaseupdatefailed'] = 'Az adatbázis frissítése sikertelen';
$string['error:rplsaredisabled'] = 'Az előzetes tanulás rekordját letiltotta egy adminisztrátor';
$string['error:stateinvalid'] = 'Érvénytelen - válasszon érvényes állapotot';
$string['err_settingslocked'] = 'Egy vagy több tanuló már teljesítette valamelyik követelményt, ezért a beállítások zárolva lettek. Ha feloldja a teljesítési követelmények beállítását, minden meglévő felhasználó adata törlődni fog és kavarodás keletkezhet.';
$string['err_settingsunlockable'] = '<p>A kurzus teljesítési követelmények módosítása nem ajánlatos, miután már néhány felhasználó teljesítette a kurzust, mivel ekkor a felhasználók teljesítése különböző célok szerint lesz teljesítettre jelölve.</p><p>Ha ezt szeretné, törölnie kell az összes eddigi teljesítési adatot. A teljesítési adatokat a rendszer az új kritériumoknak megfelelően fogja beállítani, amikor az ezt elvégző ütemezett eljárás végrehajtásra kerül.</p><p>Másik lehetőség, hogy megtartja a jelenlegi kurzus teljesítési adatokat, és tudomásul veszi, hogy a felhasználók különböző teljesítési kritériumok szerint teljesítették a kurzust.</p>';
$string['err_system'] = 'A teljesítési rendszerben belső hiba lépett fel. (A rendszergazdák a hibaelhárítás bekapcsolásával további részleteket tudhatnak meg.)';
$string['eventcoursecompleted'] = 'Kurzus teljesítve';
$string['eventcoursecompletionupdated'] = 'Kurzus teljesítés frissítés';
$string['eventcoursemodulecompletionupdated'] = 'Kurzusmodul teljesítése frissítve';
$string['excelcsvdownload'] = 'Letöltés Excellel kompatibilis (.csv) formában';
$string['fraction'] = 'Tört';
$string['graderequired'] = 'Előírt kurzus osztályzat';
$string['gradexrequired'] = '{$a} van előírva';
$string['ihavecompleted'] = 'Elvégeztem ezt a tevékenységet';
$string['inprogress'] = 'Folyamatban';
$string['manualcompletionby'] = 'Kézzel teljesítette más';
$string['manualcompletionby_help'] = 'Ha engedélyezi ezt a kritériumot, akkor kiválaszthat egy szerepkört (vagy több szerepkört), hogy kézzel jelölje meg a tanuló kurzusteljesítését.';
$string['manualcompletionbynote'] = 'Megjegyzés: a listán való megjelenéshez egy szerephez engedélyezni kell a \'moodle/course:markcomplete\' jogosultságot.';
$string['manuallymarkwhencomplete'] = 'Jelölje meg manuálisan ezt a tevékenységet, ha befejezte';
$string['manualselfcompletion'] = 'Saját teljesítés kézzel';
$string['manualselfcompletion_help'] = 'A tanuló a \'Teljesítés önbevallással\' blokk segítségével jelölheti meg magának a kurzus teljesítését';
$string['manualselfcompletionnote'] = 'Megjegyzés: kézi saját teljesítés bekapcsolásakor a saját teljesítés blokkját hozzá kell adni a kurzushoz';
$string['markcomplete'] = 'Teljesítettként megjelöl';
$string['markedcompleteby'] = '{$a} teljesítettként jelölte meg';
$string['markingyourselfcomplete'] = 'Saját teljesítés megjelölése';
$string['moredetails'] = 'További részletek';
$string['nocriteriaset'] = 'Ebben a kurzusban nincsenek megadva teljesítési feltételek';
$string['notachievedgrade'] = 'Nincs tárolt eredmény';
$string['notcompleted'] = 'Nem teljesítette';
$string['notenroled'] = 'Nem vette föl még ezt a kurzust';
$string['nottracked'] = 'A kurzusban a teljesítését jelenleg nem követjük nyomon';
$string['notviewedactivity'] = 'Nem tekintette meg a/az {$a}';
$string['notyetstarted'] = 'Még nem kezdődött el';
$string['nouserstoarchive'] = 'Nincsenek olyan felhasználók, akik befejezték ezt a kurzust';
$string['overallaggregation'] = 'Teljesítési követelmények';
$string['overallaggregation_all'] = 'A kurzust akkor teljesítették, ha MINDEN feltételnek megfeleltek.';
$string['overallaggregation_any'] = 'A kurzust akkor teljesítették, ha VALAMELY feltételnek megfeleltek.';
$string['overallcriteriaaggregation'] = 'Összesített kritériumtípusok aggregációja';
$string['overallcriteriaaggregation_help'] = 'Hogyan határozza meg a kurzus teljesítési rendszere, hogy a tanuló teljesítette a kurzust';
$string['pending'] = 'Függőben';
$string['periodpostenrolment'] = 'Beiratkozás utáni időszak';
$string['progress'] = 'A tanuló haladása';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Előrehaladás:  {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Korábbi tanulmányok beszámítása';
$string['remainingenroledfortime'] = 'Megadott ideig beiratkozott marad';
$string['remainingenroleduntildate'] = 'Megadott időpontig beiratkozott marad';
$string['reportpage'] = '{$a->total} közül {$a->from} - {$a->to} felhasználó megjelenítése.';
$string['requiredcriteria'] = 'Előírt követelmények';
$string['restoringcompletiondata'] = 'A teljesítési adatok kiírása';
$string['returntocourse'] = 'Vissza a kurzushoz';
$string['roleaggregation'] = 'Előfeltétel';
$string['roleaggregation_all'] = 'MINDEN kiválasztott szerep osztályozzon, ha a feltétel teljesül.';
$string['roleaggregation_any'] = 'VALAMELY kiválasztott szerep osztályozzon, ha a feltétel teljesül.';
$string['roleaggregationmethod'] = 'Aggregálási módszer';
$string['roleaggregationmethod_help'] = 'Az \'Összes\' összesítési mód azt jelenti, hogy ez a kritérium akkor lesz teljesítve, ha a tanulót teljesítettnek jelölték az összes kiválasztott szerepkörben. Ha az összesítési módszer \'Bármely\' beállításra van állítva, akkor a kijelölt szerepek közül csak egyet kell teljesíteni ahhoz, hogy a tanuló befejezze a kurzust.';
$string['roleidnotfound'] = '{$a} szerepazonosító nem található';
$string['rpl'] = 'RPL';
$string['save'] = 'Mentés';
$string['saved'] = 'Elmentve';
$string['seedetails'] = 'Részletek megtekintése';
$string['selectnone'] = 'Egy sincs kiválasztva';
$string['self'] = 'Saját';
$string['selfcompletion'] = 'Saját teljesítés';
$string['showinguser'] = 'Felhasználó megjelenítése';
$string['showrpl'] = 'RPL megjelenítése';
$string['showrpls'] = 'RPL-ek megjelenítése';
$string['statusnocriteria'] = 'Nincs kritérium';
$string['statusnottracked'] = 'Nincs nyomon követve';
$string['tooltipcompletionactivitymany'] = '{$a} tevékenységeket teljesíteni kell';
$string['tooltipcompletionactivityone'] = 'Egy tevékenységet be kell fejezni';
$string['tooltipcompletioncoursemany'] = '{$a} további kurzusokat kell teljesíteni';
$string['tooltipcompletioncourseone'] = 'Még egy másik kurzust teljesítenie kell';
$string['tooltipcompletiondate'] = '{$a} időpontig szükséges beiratkozva maradnia';
$string['tooltipcompletionduration'] = '{$a} összes részére be kell iratkoznia';
$string['tooltipcompletiongrade'] = 'Szükséges {$a} eredményt elérnie';
$string['tooltipcompletiongrade0'] = 'Szükséges eredményt elérnie';
$string['tooltipcompletionroleany'] = 'Teljesítettként kell, hogy legyen megjelölve {<strong>{$a->aggregation}</strong> által a következő szerepkörökben {$a->roles}';
$string['tooltipcompletionroleone'] = '{$a} által szükséges, hogy teljesítettnek legyen megjelölve';
$string['tooltipcompletionself'] = 'Saját magának kell a teljesítést rögzítenie';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> alábbi kritériumainak kell teljesülnie a kurzus teljesítéséhez';
$string['unenrolingfromcourse'] = 'Kurzus leadása';
$string['unenrolment'] = 'Kiiratkozás';
$string['unit'] = 'Egység';
$string['unlockcompletion'] = 'A teljesítési lehetőségek feloldása';
$string['unlockcompletiondelete'] = 'A teljesítési lehetőségek feloldása és a felhasználók teljesítési adatainak TÖRLÉSE';
$string['unlockcompletionwithoutdelete'] = 'A kritériumok feloldása törlés nélkül';
$string['usealternateselector'] = 'A másik kurzusválasztó használata';
$string['userdatacomponentname'] = 'Teljesítés';
$string['userdataitemcourse_completion'] = 'Kurzus teljesítések (beleértve a tevékenység teljesítését)';
$string['usernotenroled'] = 'Ezt a kurzust a felhasználó nem vette föl';
$string['usersarchived'] = '{$a} felhasználók teljesítési rekordjai sikeresen archiválva';
$string['viewcoursereport'] = 'Kurzus riport megtekintése';
$string['viewedactivity'] = '{$a} megtekintve';
$string['viewingactivity'] = '{$a} megtekintése';
$string['writingcompletiondata'] = 'A teljesítési adatok kiírása';
$string['xdays'] = '{$a} nap';
$string['yourprogress'] = 'Folyamatjelző';
