<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Fent';
$string['actions'] = 'Lépések';
$string['appliesto'] = 'Erre vonatkozik';
$string['backdrop'] = 'Megjelenítés háttérrel';
$string['backdrop_help'] = 'Az oldal rámutatott részének kiemelésére használhat hátteret.

Megjegyzés: a hátterek az oldal egyes részeivel, pl. a navigációs sávval, nem kompatibilisek.';
$string['below'] = 'Lent';
$string['block'] = 'Blokk';
$string['block_named'] = '\'{$a}\' nevű blokk';
$string['cachedef_stepdata'] = 'Felhasználói túra lépéseinek felsorolása';
$string['cachedef_tourdata'] = 'Minden oldalon elérhető bekapcsolt felhasználói túrákra vonatkozó információk felsorolása';
$string['confirmstepremovalquestion'] = 'Biztosan törli ezt a lépést?';
$string['confirmstepremovaltitle'] = 'Lépés törlésének megerősítése';
$string['confirmtourremovalquestion'] = 'Biztosan törli ezt a túrát?';
$string['confirmtourremovaltitle'] = 'Túra törlésének megerősítése';
$string['content'] = 'Tartalom';
$string['content_heading'] = 'Tartalom';
$string['content_help'] = 'A lépést leíró tartalom szükség esetén megadható multilang címkékkel körbevett egyszerű szövegként (a többnyelvű szűrővel való használathoz).

Másik megoldás, ha beír egy nyelvazonosítót  identifier,component alakban (zárójelek és a vessző után szóköz nélkül).';
$string['cssselector'] = 'CSS-választó';
$string['defaultvalue'] = 'Alapeset ({$a})';
$string['delay'] = 'Késleltetés a lépés megjelenítése előtt';
$string['delay_help'] = 'Választhatóan késleltetés adhat hozzá a lépés megjelenítése előtt.

A késleltetés milliszekundumban értendő.';
$string['description'] = 'Leírás';
$string['done'] = 'Kész';
$string['editstep'] = '"{$a}" szerkesztése';
$string['enabled'] = 'Bekapcsolva';
$string['endtour'] = 'Túra vége';
$string['event_step_shown'] = 'Kijelzett lépés';
$string['event_tour_ended'] = 'A túra véget ért';
$string['event_tour_reset'] = 'Túra visszaállítása';
$string['event_tour_started'] = 'A túra elkezdődött';
$string['exporttour'] = 'A túra exportálása';
$string['filter_category'] = 'Kategória';
$string['filter_category_help'] = 'Mutassa meg a túrát egy oldalon, amely a kiválasztott kategória kurzusához van társítva.';
$string['filter_course'] = 'Kurzusok';
$string['filter_courseformat'] = 'Kurzusformátum';
$string['filter_courseformat_help'] = 'A túra megjelenítése a kurzushoz társított oldalon a kiválasztott kurzusformátum használatával.';
$string['filter_course_help'] = 'A túra megjelenítése a kiválasztott kurzushoz társított oldalon.';
$string['filter_header'] = 'Túraszűrők';
$string['filter_help'] = 'Válassza ki, mikor jelenjen meg a túra. A túra megjelenítéséhez minden szűrőnek egyeznie kell.';
$string['filter_role'] = 'Szerep';
$string['filter_role_help'] = 'A túra korlátozható kiválasztott szerepű felhasználókra. Pl. egy Dashboard túra nem korlátozható tanulói szerepre. Egy Dashboard túra csak rendszerszerepű felhasználókra korlátozható.';
$string['filter_theme'] = 'Sablon';
$string['filter_theme_help'] = 'Akkor mutassa a túrát, ha a felhasználó valamelyik kiválasztott sablont használja.';
$string['importtour'] = 'A túra importálása';
$string['left'] = 'Bal';
$string['modifyshippedtourwarning'] = 'Ez a felhasználói túra a Moodle része. Változtatásait a portál következő frissítése felülírhatja.';
$string['movestepdown'] = 'Lépés mozgatása lefelé';
$string['movestepup'] = 'Lépés mozgatása felfelé';
$string['movetourdown'] = 'Túra mozgatása lefelé';
$string['movetourup'] = 'Túra mozgatása felfelé';
$string['name'] = 'Név';
$string['newstep'] = 'Új lépés';
$string['newtour'] = 'Új túra létrehozása';
$string['next'] = 'Következő';
$string['options_heading'] = 'Lehetőségek';
$string['orphan'] = 'Mutassa, ha nincs meg a cél';
$string['orphan_help'] = 'Mutassa a lépést, ha nincs meg a cél az oldalon.';
$string['pathmatch'] = 'Alkalmazás URL-egyezésre';
$string['pathmatch_help'] = 'A túrák megjelennek bármely oldalon, melynek az URL-je egyezik ezzel az értékkel.

Használhatja a %-ot helyettesítő karakterként.
Példák az értékekre:

* /totara/dashboard/% - egyezik a Dashboarddal
* /course/view.php?id=2 - egyezik egy konkrét kurzussal
* /mod/forum/view.php% - egyezik a fórummegbeszélések listájával
* /user/profile.php% - egyezik a felhasználó profiloldalával

Ha egy túrát a portál kezdőoldalán szeretne megjeleníteni, használja a "FRONTPAGE" értéket.';
$string['pausetour'] = 'Szünet';
$string['placement'] = 'Elhelyezés';
$string['placement_help'] = 'A lépés elhelyezhető a célhoz képest balra, jobbra, fölé vagy alá. Ajánlott a fölé vagy alá, mert ezek jobban igazodnak a mobilos képernyőkhöz.

Ha a lépés a megadott helyen nem fér ki egy oldalon, automatikusan átkerül egy másik helyre.';
$string['pluginname'] = 'Felhasználói túrák';
$string['reflex'] = 'Továbblépés kattintásra';
$string['reflex_help'] = 'Továbblépés a következő lépésre a célra kattintással.';
$string['resettouronpage'] = 'A felhasználói túra visszaállítása ezen az oldalon';
$string['resumetour'] = 'Folytatás';
$string['right'] = 'Jobb';
$string['select_block'] = 'Blokk kiválasztása';
$string['selector_defaulttitle'] = 'Leíró cím megadása';
$string['selectordisplayname'] = '\'{$a}\'-val/-vel egyező CSS-választó';
$string['selecttype'] = 'Lépés típusának kiválasztása';
$string['sharedtourslink'] = 'Túratár';
$string['skip'] = 'Átugrás';
$string['target'] = 'Cél';
$string['target_block'] = 'Blokk';
$string['target_heading'] = 'Lépéscél';
$string['target_selector'] = 'Választó';
$string['target_selector_targetvalue'] = 'CSS-választók';
$string['target_selector_targetvalue_help'] = 'Egy CSS-választóval az oldal bármelyik eleme megcélozható. A megfelelő választót könnyen megtalálja böngészője fejlesztő eszközeivel.';
$string['targettype'] = 'Cél típusa';
$string['targettype_help'] = 'Minden lépés az oldal egy részéhez - a célhoz - kapcsolódik. Céltípusok:

* Blokk - megadott blokk melletti lépés megjelenítéséhez
* CSS-választó - a célterület CSS-sel való pontos meghatározásához
* Megjelenítés az oldal közepén - olyan lépéshez, amelyet nem kell az oldal egy adott részéhez kapcsolni';
$string['target_unattached'] = 'Megjelenítés az oldal közepén';
$string['title'] = 'Cím';
$string['title_help'] = 'A lépés címe megadható multilang címkékkel körbevett egyszerű szövegként (a többnyelvű szűrővel való használathoz).

Másik megoldás, ha beír egy nyelvazonosítót identifier,component alakban (zárójelek és a vessző után szóköz nélkül).';
$string['tourconfig'] = 'Importálandó túrakonfigurációs állomány';
$string['tourisenabled'] = 'A túra bekapcsolva';
$string['tourlist_explanation'] = 'Tetszés szerinti számú túrát készíthet és a Moodle különböző részeihez kapcsolhatja be őket. Oldalanként csak egy túra készíthető.';
$string['tour_resetforall'] = 'A túra visszaállt. Ismét megjelenik minden felhasználó számára.';
$string['tours'] = 'Túrák';
$string['usertours'] = 'Túrák használata';
$string['usertours:managetours'] = 'Felhasználói túrák készítése, szerkesztése, törlése';
$string['viewtour_edit'] = '<a href="{$a->editlink}">Szerkesztheti a túra alapbeállításait</a> és <a href="{$a->resetlink}">újból megjelenítheti a túrát</a> minden felhasználó számára.';
$string['viewtour_info'] = 'Ez a(z)  \'{$a->tourname}\' túra. Útvonala: \'{$a->path}\'.';
